/**********************************************
note : design custom style page
name : 권오석
**********************************************/
/* 코로나 배너 (600*81) (권오석) */
#corona_custom {display:block;font-size:0;background:url('/image/box/corona-bg.jpg') no-repeat 0 0;padding:12px 15px}
#corona_custom .title, #corona_custom .content {display:inline-block;vertical-align:middle}
#corona_custom .title {width:180px;font-size:.75rem;color:#e4b3b8;text-align:right;padding-right:20px}
#corona_custom .title > strong {display:block;font-size:1.5rem;letter-spacing:-.1em;color:#dd3447}
#corona_custom .content {width:calc(100% - 180px)}
#corona_custom .content ul {list-style:none}
#corona_custom .content ul::after {content:'';display:table;width:100%}
#corona_custom .content .tit {width:80px;padding-left:30px}
#corona_custom .content .cha {margin-bottom:5px}
#corona_custom .content .cha .tit {background:url('/image/box/corona_cha.gif') no-repeat 0px 3px}
#corona_custom .content .kor .tit {background:url('/image/box/corona_kor.gif') no-repeat 0px 3px}
#corona_custom .content ul li {float:left;width:calc((100% - 80px) / 3);font-size:.875rem;color:#fff}
#corona_custom .content ul li > strong {margin-right:5px;color:#aa9897}

/**********************************************
note : 소개페이지
**********************************************/
.about-us.com-1 img {display:block;margin:0 auto}

/* 제휴현황 */
.about-us.com-4 .title-bg {margin-bottom:1rem;padding:5px 20px;font-size:1.875rem;letter-spacing:-.1em;color:#fff;font-weight:bolder;text-align:right;background:url('/image/logo/watermark_20200408103859.png') no-repeat 20px 50%}
.about-us.com-4 .jh-box {padding:1.5rem;margin-bottom:2rem;border:1px solid #ddd}
.about-us.com-4 .jh-box > .title {display:block;padding-left:50px;margin-bottom:1rem;font-size:1.5rem;color:rgba(0,0,0,.95);letter-spacing:-.1em;background:url('/image/logo/symbol.png') no-repeat 0 50%}
.about-us.com-4 .jh-box > img {display:block;margin-bottom:1rem}
.about-us.com-4 .jh-box > p {font-size:.938rem;color:rgba(0,0,0,.65);text-align:justify}
/* 태블릿PC */
@media screen and (max-width: 63.9375em) {
	.about-us.com-4 .title-bg {background:none;font-size:1.5rem;text-align:center}
}

/* 모바일 */
@media screen and (max-width: 39.9375em) {
	.about-us.com-4 .jh-box {padding:1rem}
	.about-us.com-4 .jh-box > .title {font-size:1.25rem}
}

/* 홍보대사 */
.about-us.com-5 .row .columns {margin-bottom:1.875rem}
.about-us.com-5 .img-box {padding:1rem;text-align:center;border:1px solid #ddd}
.about-us.com-5 .img-box > span {display:block;margin-bottom:10px;font-size:1rem;letter-spacing:-.08em}
@media screen and (max-width: 39.9375em) {
	.about-us.com-5 .row .columns {margin-bottom:1rem}
}

/* 고충처리인 */
.privacy .privacy-group .privacy-group-list li ul {margin-top:5px;list-style:none}
.privacy .privacy-group .privacy-group-list li ul li {position:relative;margin-bottom:3px;padding-left:.813rem}
.privacy .privacy-group .privacy-group-list li ul li::before {content:'-';position:absolute;left:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);color:rgba(0,0,0,.7)}
.privacy.com-7 .gochung-userBox {display:block;font-size:0}
.privacy.com-7 .gochung-userBox > img, .privacy.com-7 .gochung-userBox > .content {display:inline-block;vertical-align:middle}
.privacy.com-7 .gochung-userBox > .content {width:calc(100% - 100px);padding-left:1rem;line-height:1.2}
.privacy.com-7 .gochung-userBox > .content > .user-add {display:block;margin-bottom:10px;font-size:1rem;letter-spacing:-.08em}
.privacy.com-7 .gochung-userBox > .content > span {position:relative;display:block;margin-top:5px;padding-left:.875rem;font-size:.938rem;color:rgba(0,0,0,.7);word-break:break-all}
.privacy.com-7 .gochung-userBox > .content > span:first-child {margin-top:0}
.privacy.com-7 .gochung-userBox > .content > span::before {content:'';position:absolute;left:0;top:50%;width:8px;height:8px;border-radius:50%;border:2px solid #dd0000;-ms-transform:translateY(-50%);transform:translateY(-50%)}
/* 모바일 */
@media screen and (max-width: 39.9375em) {
.privacy.com-7 .gochung-userBox > img {display:block;margin:0 auto 1rem}
.privacy.com-7 .gochung-userBox > .content {width:100%;padding-left:0}
}


/**********************************************
note : 탭박스 수정
**********************************************/
#INC_TAB_J_1_container .tabs-navs .tabs-item a {padding:5px}
#INC_TAB_J_1_container .tabs-panel {background-color:transparent}

/**********************************************
note : 기사박스 수정
**********************************************/
.auto-box-morebtn {border-radius:0;margin:0}
.box-skin.trans-more .header > a {color:transparent !important} 
.box-skin.car-more .header > a {background-position:right 120px top 9px}


/* 배너박스 */
.custom-bnBox {padding:.938rem;border:1px solid rgba(0,0,0,.1)}
.custom-bnBox .banner_box:last-child {margin-bottom:0 !important}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}

/* 기사뷰, 기사리스트 우측배너 사이즈 수정 (권오석) */
#user-section .grid-wrap > .grid.side .banner_box img {width:100%}
#article-view .article-view-content > .grid.side .banner_box img {width:100%}

/* 댓글삭제 (권오석) */
#reply {display:none}

/* 모바일 메인 박스 수정 */
.box-skin.hidden {overflow:hidden}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}



/* 윤미정 / 956370 / 20200608 */
/* 계열사 현황 */
.about-us.com-8 .title-bg {margin-bottom:1rem;padding:5px 20px;font-size:1.875rem;letter-spacing:-.1em;color:#fff;font-weight:bolder;text-align:right;background:url('/image/logo/watermark_20200408103859.png') no-repeat 20px 50%}
.about-us.com-8 .jh-box {padding:1.5rem;margin-bottom:2rem;border:1px solid #ddd;overflow:hidden;}
.about-us.com-8 .jh-box > .title {display:block;padding-left:50px;margin-bottom:.3rem;font-size:1.5rem;color:rgba(0,0,0,.95);letter-spacing:-.1em;}
.about-us.com-8 .jh-box > img {float:left;display:block;padding-right:1rem;}
.about-us.com-8 .jh-box > p {font-size:.938rem;color:rgba(0,0,0,.65);text-align:justify}
.about-us.com-8 .jh-box > p a {color:rgba(0,0,0,.65);}
/* 태블릿PC */
@media screen and (max-width: 63.9375em) {
	.about-us.com-8 .title-bg {background:none;font-size:1.5rem;text-align:center}
	.about-us.com-8 .jh-box {text-align:center;}
	.about-us.com-8 .jh-box > img {float:none;display:inline-block;padding-right:0rem;}
	.about-us.com-8 .jh-box > .title {padding-top:20px;padding-left:0px;text-align:center;}
	.about-us.com-8 .jh-box > p {text-align:center;}
}

/* 모바일 */
@media screen and (max-width: 39.9375em) {
	.about-us.com-8 .jh-box {padding:1rem;text-align:center;}
	.about-us.com-8 .jh-box > .title {font-size:1.25rem}
}



.corana_wrap {position: relative;text-align:center;height:105px;margin-bottom:10px;background: linear-gradient(-135deg, #161616, #45080f);color:#fff;}
.corana_wrap .coro-header{float:left;/*width:35%;*/}
/*.corana_wrap .coro-header h2{padding-left: 8px;letter-spacing:-0.15rem;font-weight:700;}*/
.corana_wrap .coro-header h2 span{color:#e03347;}
.corana_wrap .coro-header .time-t {font-size: .8rem;}
.corana_wrap  .coronakor{position: absolute;right: 0;margin-top: 12px;margin-right: 16px;}
.corana_wrap  .coronakor table{margin-bottom:12px;}
.corana_wrap  .coronakor table tbody{background:none;border:1px solid #ebebeb !important;}
.corana_wrap  .coronakor table tr{}
.corana_wrap  .coronakor table tr th{color:#fff;background: #fff;color: #2e0f12;font-size: 15px;padding: 8px;}
.corana_wrap  .coronakor table tr td{color:#fff;padding: 8px;font-size: 17px;}
.corana_wrap  .coronakor a{float:right;/*margin-right:70px;*/display:inline-block;text-decoration:none;color:#fff;border-radius:50px;padding:3px 13px;border:1px solid #fff;font-weight:700;font-size:13px;}
.corana_wrap  .coronakor a:hover{color:#1f1415;background:#fff;border:none;transition:0.5s}

/* 이승현 / 1074882 / 20210719 */
.corana_wrap .coro-header h2{padding-left: 8px;letter-spacing:-0.15rem;font-weight:700;font-size: 2.2rem;padding-top: .3rem;}

/* 황자연 / 1004595 / 20201120 */
.article-veiw-body.view-page p {word-break:break-all; !important; }
